package com.lh.wallpaper2.json;

import java.io.Serializable;

public class Url implements Serializable {

    private String sourceUrl;
    private String preUrl;

    public String getPreUrl() {
        return preUrl;
    }

    public void setPreUrl(String preUrl) {
        this.preUrl = preUrl;
    }

    public String getSourceUrl() {
        return sourceUrl;
    }

    public void setSourceUrl(String sourceUrl) {
        this.sourceUrl = sourceUrl;
    }
}
